.tlg__wrapper{
    background-color: #FF7A00;
    background-repeat: no-repeat;
    background-position: 0 20%;
    padding: 20px 20px 20px 330px;
    color: #FFF;
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: block;
    text-decoration: none;
    margin: 30px 0;
}

.tlg__wrapper:hover{
    color: #FFF;
}

.tlg__wrapper:before {
    content: '';
    z-index: -1;
    border-radius: 50%;
    position: absolute;
    width: 221px;
    height: 221px;
    left: -149px;
    top: -92px;
    background: radial-gradient(50% 50% at 50% 50%,rgba(255,255,255,0) 0%,rgba(255,255,255,.15) 100%);
    box-shadow: 0 20px 0 50px rgb(255 255 255 / 10%);
}

.tlg__wrapper:after {
    content: '';
    z-index: -1;
    width: 164px;
    height: 164px;
    right: -82px;
    top: -40px;
    position: absolute;
    border-radius: 50%;
    background: radial-gradient(50% 50% at 50% 50%,rgba(255,255,255,0) 0%,rgba(255,255,255,.2) 100%);
}

.tlg__title{
    font-weight: 900;
    font-size: 28px;
    line-height: 33px;
    margin: 0 0 9px;
}

.tlg__desc{
    line-height: 20px;
    margin: 0 0 9px;
}

.tlg__btn{
    font-weight: bold;
    line-height: 19px;
    text-align: center;
    color: #3FA0E1;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    width: 171px;
    height: 40px;
    background: linear-gradient(0deg, #FFF, #FFF), #CB4340;
    border:solid #fff 1px;
    border-radius: 5px;
    position: relative;
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
}

.tlg__icon{
    margin-right: 14px;
}

.tlg__btn:hover{
    color: #3FA0E1;
    border: solid #1E88E5 1px;
}

@media (max-width: 768px){
    .tlg__wrapper{
        padding: 20px;
        background-position: right -30px bottom -60px;
        background-size: 200px;
    }
    .tlg__title{
        font-size: 23px;
        line-height: 26px;
        text-shadow: 1px 1px 3px rgb(0 0 0 / 80%);
    }

    .tlg__desc {
        text-shadow: 1px 1px 3px rgb(0 0 0 / 80%);
    }

    .tlg__wrapper:after {
        display: none;
    }
}

.heading__section {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #000;
    margin: 24px 0;
    clear: both;
}

/******* VK Subscribe shortcode *******/
.vk__subscribe {
    padding: 35px 42px 35px 22px;
    border-radius: 6px;
    text-decoration: none;
    background: #020102 url('/wp-content/themes/kws-theme/assets/images/vk-banner-img-bg-mob.png') right bottom / contain no-repeat;
    position: relative;
    display: block;
    float: none;
    clear: both;
    margin-bottom: 32px;
}

.vk__subscribe-content {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 12px;
    z-index: 1;
    position: relative;
}

.vk__subscribe-title {
    width: 100%;
    color: #fff;
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 12px;
}

.vk__subscribe-description {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
}

.vk__subscribe-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
    padding: 0 12px;
    background: #FF7A00;
    border-radius: 8px;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
    z-index: 1;
    position: relative;
    width: fit-content;
    height: 48px;
}

.vk__subscribe-btn:before {
    display: block;
    content: '';
    width: 24px;
    min-width: 24px;
    height: 24px;
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMjQnIGhlaWdodD0nMjQnIHZpZXdCb3g9JzAgMCAyNCAyNCcgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48ZyBjbGlwLXBhdGg9J3VybCgjY2xpcDBfMTI2Ml83NTc5KSc+PHBhdGggZD0nTTAgMTEuNTJDMCA2LjA4OTQgMCAzLjM3NDEzIDEuNjg3MDcgMS42ODcwN0MzLjM3NDEzIDAgNi4wODk0IDAgMTEuNTIgMEgxMi40OEMxNy45MTA2IDAgMjAuNjI1OSAwIDIyLjMxMyAxLjY4NzA3QzI0IDMuMzc0MTMgMjQgNi4wODk0IDI0IDExLjUyVjEyLjQ4QzI0IDE3LjkxMDYgMjQgMjAuNjI1OSAyMi4zMTMgMjIuMzEzQzIwLjYyNTkgMjQgMTcuOTEwNiAyNCAxMi40OCAyNEgxMS41MkM2LjA4OTQgMjQgMy4zNzQxMyAyNCAxLjY4NzA3IDIyLjMxM0MwIDIwLjYyNTkgMCAxNy45MTA2IDAgMTIuNDhWMTEuNTJaJyBmaWxsPScjMDA3N0ZGJy8+PHBhdGggZD0nTTEyLjc3IDE3LjI5QzcuMyAxNy4yOSA0LjE4MDA1IDEzLjU0IDQuMDUwMDUgNy4zMDAwNUg2Ljc5MDA1QzYuODgwMDUgMTEuODggOC45IDEzLjgyIDEwLjUgMTQuMjJWNy4zMDAwNUgxMy4wODAxVjExLjI1QzE0LjY2MDEgMTEuMDggMTYuMzE5OSA5LjI4MDA1IDE2Ljg3OTkgNy4zMDAwNUgxOS40NTk5QzE5LjAyOTkgOS43NDAwNSAxNy4yMjk5IDExLjU0IDE1Ljk0OTkgMTIuMjhDMTcuMjI5OSAxMi44OCAxOS4yOCAxNC40NSAyMC4wNiAxNy4yOUgxNy4yMTk5QzE2LjYwOTkgMTUuMzkgMTUuMDkwMSAxMy45MiAxMy4wODAxIDEzLjcyVjE3LjI5SDEyLjc3WicgZmlsbD0nd2hpdGUnLz48L2c+PGRlZnM+PGNsaXBQYXRoIGlkPSdjbGlwMF8xMjYyXzc1NzknPjxyZWN0IHdpZHRoPScyNCcgaGVpZ2h0PScyNCcgZmlsbD0nd2hpdGUnLz48L2NsaXBQYXRoPjwvZGVmcz48L3N2Zz4=") center center / contain no-repeat;
}

.vk__subscribe-btn:hover {
    opacity: 0.85;
}

@media (min-width: 768px) {
    .vk__subscribe {
        padding: 19px 32px;
        margin-top: 40px;
        background: #020102 url('/wp-content/themes/kws-theme/assets/images/vk-banner-img-bg-pc.png') right bottom / contain no-repeat;
    }
    
    .vk__subscribe-content {
        max-width: 554px;
    }
    
    .vk__subscribe-title {
        font-size: 28px;
        line-height: 34px;
    }
    
    .vk__subscribe-description {
        font-size: 16px;
        max-width: calc(100% - 80px);
        line-height: 24px;
    }
}